@charset "utf-8";

.l-title-img {
	background-image: url(/symbol/baseball/img/title_img.jpg) !important;
}

@media (max-width: 530px) {
	dt.grid-cell.\-12of12-sm {
		margin-bottom: .2em;
	}
	dd.grid-cell {
		padding-left: 1.2em !important;
	}
}

ul.retire {
	display 		: flex;
  	justify-content : space-between;
	flex-wrap 		: wrap;
  	justify-content : stretch;
	align-content 	: space-around;
}

ul.retire li {
	font-size 	: 90%;
	font-weight : normal;
	width 	 	: 50%;
}

ul.retire li .o-btn {
	font-weight : normal;
	width 	 	: 100%;
}

ul.retire li .o-btn--sm {
	width: 96%;
	margin: 0 2% 0.5em;
}

.front .text-info {
  background-image: url('../img/member/frame/baseball_front.png'); /* 選手用の枠画像 */
}

.back .text-info {
  background-image: url('../img/member/frame/baseball_back.png'); /* 選手用の枠画像 */
}

.coach .front .text-info {
  background-image: url('../img/member/frame/baseball_front_staff.png'); /* 監督・コーチ用の枠画像 */
}